# Web Editor Media Dialog DMS

This module adds the option in the web editor to include an image with the corresponding link to open/download the linked files.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, we need:

1. Navigate to a model that has an HTML field
2. Edit the field
3. Type /image to open the media dialog
4. Select the DMS tab
5. Select the DMS file to be added

You can also edit the selected file making a double click on the image added to web editor.

If you want to share the file to a public user, you can do it by selecting the option Allow open to public users which is located on DMS tab of media dialog.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:
  - Pedro M. Baeza
  - Carlos Roca

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/dms project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.